namespace WindowsFormsApp_ZaawProgLab03
{
    partial class FrmMain
    {
        /// <summary>
        /// Wymagana zmienna projektanta.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Wyczyść wszystkie używane zasoby.
        /// </summary>
        /// <param name="disposing">prawda, jeżeli zarządzane zasoby powinny zostać zlikwidowane; Fałsz w przeciwnym wypadku.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Kod generowany przez Projektanta formularzy systemu Windows

        /// <summary>
        /// Metoda wymagana do obsługi projektanta — nie należy modyfikować
        /// jej zawartości w edytorze kodu.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnOpenFrm1 = new System.Windows.Forms.Button();
            this.btnOpenFrm2 = new System.Windows.Forms.Button();
            this.textParam = new System.Windows.Forms.TextBox();
            this.btnScenario2 = new System.Windows.Forms.Button();
            this.lstBx = new System.Windows.Forms.ListBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnOpenFrm1
            // 
            this.btnOpenFrm1.Location = new System.Drawing.Point(37, 29);
            this.btnOpenFrm1.Name = "btnOpenFrm1";
            this.btnOpenFrm1.Size = new System.Drawing.Size(400, 112);
            this.btnOpenFrm1.TabIndex = 0;
            this.btnOpenFrm1.Text = "Open Child Form 1";
            this.btnOpenFrm1.UseVisualStyleBackColor = true;
            this.btnOpenFrm1.Click += new System.EventHandler(this.btnOpenFrm1_Click);
            // 
            // btnOpenFrm2
            // 
            this.btnOpenFrm2.Location = new System.Drawing.Point(37, 157);
            this.btnOpenFrm2.Name = "btnOpenFrm2";
            this.btnOpenFrm2.Size = new System.Drawing.Size(400, 112);
            this.btnOpenFrm2.TabIndex = 1;
            this.btnOpenFrm2.Text = "Open Child Form 2";
            this.btnOpenFrm2.UseVisualStyleBackColor = true;
            this.btnOpenFrm2.Click += new System.EventHandler(this.btnOpenFrm2_Click);
            // 
            // textParam
            // 
            this.textParam.Location = new System.Drawing.Point(153, 296);
            this.textParam.Name = "textParam";
            this.textParam.Size = new System.Drawing.Size(284, 31);
            this.textParam.TabIndex = 2;
            this.textParam.TextChanged += new System.EventHandler(this.textParam_TextChanged);
            // 
            // btnScenario2
            // 
            this.btnScenario2.Location = new System.Drawing.Point(127, 621);
            this.btnScenario2.Name = "btnScenario2";
            this.btnScenario2.Size = new System.Drawing.Size(237, 47);
            this.btnScenario2.TabIndex = 3;
            this.btnScenario2.Text = "Second Scenario";
            this.btnScenario2.UseVisualStyleBackColor = true;
            this.btnScenario2.Click += new System.EventHandler(this.btnScenario2_Click);
            // 
            // lstBx
            // 
            this.lstBx.FormattingEnabled = true;
            this.lstBx.ItemHeight = 25;
            this.lstBx.Location = new System.Drawing.Point(37, 345);
            this.lstBx.Name = "lstBx";
            this.lstBx.Size = new System.Drawing.Size(400, 254);
            this.lstBx.TabIndex = 4;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 679);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(194, 25);
            this.label1.TabIndex = 5;
            this.label1.Text = "Oryginalnie: Form1";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(32, 296);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(115, 25);
            this.label2.TabIndex = 6;
            this.label2.Text = "textParam:";
            // 
            // FrmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 25F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(470, 713);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lstBx);
            this.Controls.Add(this.btnScenario2);
            this.Controls.Add(this.textParam);
            this.Controls.Add(this.btnOpenFrm2);
            this.Controls.Add(this.btnOpenFrm1);
            this.Name = "FrmMain";
            this.Text = "MainForm";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnOpenFrm1;
        private System.Windows.Forms.Button btnOpenFrm2;
        private System.Windows.Forms.TextBox textParam;
        private System.Windows.Forms.Button btnScenario2;
        private System.Windows.Forms.ListBox lstBx;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
    }
}

